Internet cafe için paket tavsiyesi



  • internet kafemizde psSense FreeBSD 8.1-RELEASE-p13 sürümünü kullanıyorum.ustalarıma sormak istiyorum  bir internet kafede mutlaka olması gereken paketler hangileridir?
    Squid3-squidGuard kullanıyorum.diğer sistem paketlerinin hangisi çok gereklidir.yardım rica ediyorum.



  • SquidGuarda gerek yoktur zaten mecburi filtre kullanıyorsunuz :) Bende cafe işletiyorum kullandığım sadece Squid. Oda oyun cacheleri için.



  • kulanabilen arkadaşım bende kurdum ama kullanamadım terslik nerde bulamadım anlatıldığı gibi ayarları yapıyorum ama çalışmıyor yardımcı olurmusun yapılandırmada hata yapıyorum muhtemelen



  • @sahtecihaneso:

    kulanabilen arkadaşım bende kurdum ama kullanamadım terslik nerde bulamadım anlatıldığı gibi ayarları yapıyorum ama çalışmıyor yardımcı olurmusun yapılandırmada hata yapıyorum muhtemelen

    Hocam bende burada anlatıldığı şekilde kurdum sorunsuz multiwan + squid cache olarka kullanıyorum. Eğer 2.1 sürümü kurdu iseniz kaldırıp 2.0 kurun. 2.1 de sorunlar olduğu yazılıyor.



  • teşekkürler biraz daha uğrasayım olmazsa dedigin gibi deneyeceğim



  • 2.0.3-RELEASE sürümde çalışıyor.yeni sürüm güncellemesi yapmadan kullanıyorum.yani eski sürümde çalışıyor.


Log in to reply